.alert-danger, .alert-error {
	background-color: #ffffff;
	border-color: #1bb2eb;
	color: #1bb2eb;
}
.invalid {
	color: #1bb2eb;
	font-weight: bold;
	border:#1bb2eb;
}

@font-face {
font-family: 'Gotham Book';
font-style: normal;
font-weight: normal;
src: local('Gotham Book'), url('fonts/GothamBook.woff') format('woff');
}


@font-face {
font-family: 'Gotham Book Italic';
font-style: normal;
font-weight: normal;
src: local('Gotham Book Italic'), url('fonts/GothamBookItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Light';
font-style: normal;
font-weight: normal;
src: local('Gotham Light'), url('fonts/GothamLight.woff') format('woff');
}


@font-face {
font-family: 'Gotham Light Italic';
font-style: normal;
font-weight: normal;
src: local('Gotham Light Italic'), url('fonts/GothamLightItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Medium';
font-style: normal;
font-weight: normal;
src: local('Gotham Medium'), url('fonts/GothamMedium.woff') format('woff');
}


@font-face {
font-family: 'Gotham Medium';
font-style: normal;
font-weight: normal;
src: local('Gotham Medium'), url('fonts/GothamMedium_1.woff') format('woff');
}


@font-face {
font-family: 'Gotham Medium';
font-style: normal;
font-weight: normal;
src: local('Gotham Medium'), url('fonts/GothamMediumItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Bold';
font-style: normal;
font-weight: normal;
src: local('Gotham Bold'), url('fonts/GothamBold.woff') format('woff');
}


@font-face {
font-family: 'Gotham Bold';
font-style: normal;
font-weight: normal;
src: local('Gotham Bold'), url('fonts/Gotham-Bold.woff') format('woff');
}


@font-face {
font-family: 'Gotham Bold Italic';
font-style: normal;
font-weight: normal;
src: local('Gotham Bold Italic'), url('fonts/GothamBoldItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Black Regular';
font-style: normal;
font-weight: normal;
src: local('Gotham Black Regular'), url('fonts/Gotham-Black.woff') format('woff');
}


@font-face {
font-family: 'Gotham Light Regular';
font-style: normal;
font-weight: normal;
src: local('Gotham Light Regular'), url('fonts/Gotham-Light.woff') format('woff');
}


@font-face {
font-family: 'Gotham Thin Regular';
font-style: normal;
font-weight: normal;
src: local('Gotham Thin Regular'), url('fonts/Gotham-Thin.woff') format('woff');
}


@font-face {
font-family: 'Gotham XLight Regular';
font-style: normal;
font-weight: normal;
src: local('Gotham XLight Regular'), url('fonts/Gotham-XLight.woff') format('woff');
}


@font-face {
font-family: 'Gotham Book Italic';
font-style: normal;
font-weight: normal;
src: local('Gotham Book Italic'), url('fonts/Gotham-BookItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Thin Italic';
font-style: normal;
font-weight: normal;
src: local('Gotham Thin Italic'), url('fonts/Gotham-ThinItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham Ultra Italic';
font-style: normal;
font-weight: normal;
src: local('Gotham Ultra Italic'), url('fonts/Gotham-UltraItalic.woff') format('woff');
}


@font-face {
font-family: 'Gotham XLight Italic';
font-style: normal;
font-weight: normal;
src: local('Gotham XLight Italic'), url('fonts/Gotham-XLightItalic.woff') format('woff');
}
#dj-megamenu196 {
	float: right;
}
.dj-megamenu-select-custom196 .dj-mobile-open-btn, .dj-megamenu-offcanvas-custom196 .dj-mobile-open-btn, .dj-megamenu-accordion-custom196 .dj-mobile-open-btn {
	
	font-size: 28px;
	line-height: 1;
	padding: 3px 8px;
	background: rgba(27, 178, 235, 1);
	color: rgba(255, 255, 255, 1);
	
}

.dj-megamenu-custom196 li a.dj-up_a {
  border:none!important;
font-size: 14px;
font-weight:600;}
.dj-megamenu-custom196 {
	list-style: none;
	font-family: 'Gotham A", "Gotham B";
}
body {
	color: #000000;
	line-height: 24px;
	font-family: "Gotham A", "Gotham B";
font-style: normal;
font-weight: 400;
}
h1,h2,h3, div.componentheading{
  font-family: "Gotham A", "Gotham B";
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px 0px;
	}
h4{
  font-size:18px;
    font-weight:700;}
a[href^=tel]{ color:#fff; text-decoration:none;}